uuid: 88c493d4-f3df-4b57-a72b-0eaea935ec97
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_close_action
label: 'Close webform'
type: webform
plugin: webform_close_action
configuration: {  }
